Subject: RE: [lojban] registry of experimental cmavo

From: "And Rosta" <[email-masked]>
Date: Sat, 4 Aug 2001 18:32:53 +0100

Lojbab:
> At 11:32 PM 07/18/2001 +0100, And Rosta wrote:
> >I see teachability as a secondary issue that should not constrain design.
> 
> Whereas Loglan/Lojban has been from the start a language intended to be 
> spoken and therefore taught. If it can't be taught, it shouldn't be part 
> of the language. The exceptions were things that JCB considered necessary 
> in keeping with our (original) goal of eventually reuniting the community.

Loglan/Lojban has also for the last decade been a language not intended to
be spoken and therefore taught. So intentions about teachability are
extrinsic to the language. Anyway, everything is teachable, and though
some things teach more easily than others, there is scant evidence of
this having influenced Lojban's design.

--And.